<?php
$z[0]=Array("field","万载县革命烈士纪念馆,万载县革",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","革命烈士纪念馆 万载县革命烈士纪念馆是经省政府批准公布的省级烈士建筑保护单位。全馆占地6亩，座落于县城沿河东路128号。1995年6月，被县委、县政府授为“爱国主义教育基地”；同年9月，投资12万多元装修了该馆门面和扩建了店面，通过装修、扩建，该馆黑色",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","万载县革命烈士纪念馆_万载县万载县革命烈士纪念馆旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　革命烈士纪念馆   万载县革命烈士纪念馆是经省政府批准公布的省级烈士建筑保护单位。全馆占地6亩，座落于县城沿河东路128号。1995年6月，被县委、县政府授为“爱国主义教育基地”；同年9月，投资12万多元装修了该馆门面和扩建了店面，通过装修、扩建，该馆黑色的花岗岩馆面，金碧辉煌的琉璃瓦和金光灿烂的馆标及对联，相互对应辉映，把整个烈士馆的临街门面装点得更加雄伟、庄严，展示了老区党政和群众对褒扬和慰藉革命先烈的心愿，再现了爱国主义教育基地的风貌。\n</p><p>　　</div><br clear=all>",572,1074);
$z[6][4]['name']="body";
$z[7]=Array("field","http://www.bytravel.cn/Landscape/40/heads/40152.gif",1076,1166);
$z[7][4]['name']="litpic";

?>